{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": [
    "main"
  ],
  "permissions": [
    "core:default",
    "opener:default",
    "store:default",
    {
      "identifier": "http:default",
      "allow": [
        "http://192.168.1.110:8080"
      ]
    },
    "upload:default",
    "os:default"
  ]
}